SELECT ROWNUM "SEARCH_RAD#",
       T1.STADNAMN_ID "Id", 
       T3.OPPSLAGSFORM "Oppslagsform", 
       T2.HERRED "Herred", 
       T2.FYLKE "Fylke", 
       T1.ARKIVNAMN "Arkivnavn", 
       T1.STADNAMN_ID "#PRIMARYKEY#"
FROM USD_NAMN_KORTARKIV_OSLO.V_STADNAMN T1, USD_NAMN_KORTARKIV_OSLO.V_LOKALISERING T2, USD_NAMN_KORTARKIV_OSLO.V_OPPSLAG T3
WHERE T1.STADNAMN_ID=T2.STADNAMN_ID(+) 
  AND T1.STADNAMN_ID=T3.STADNAMN_ID(+) 
  AND rownum < 250000;
  
